{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "minecraft:wooden_pickaxe"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"XXX",
			" # ",
			" # "
		],
		"key": {
			"#": {
				"item": "minecraft:stick"
			},
			"X": {
				"item": "minecraft:planks"
			}
		},
		"result": {
			"item": "agp:wooden_pickaxe"
		},
		"priority": -1
	}
} //Made by ItzJeremicer